Bug 29492 - NTLM Authentifizierung beachtet "Gesperrte Anmeldeverfahren"/"Konto-Deaktivierung" am Benutzerobjekt nicht
NTLM Authentifizierung beachtet "Gesperrte Anmeldeverfahren"/"Konto-Deaktivie...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Squid
UNSTABLE
Other Linux
: P5 normal (vote)
: UCS 3.1-1-errata
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 14:33 CET by Felix Botner
Modified: 2013-04-09 16:53 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2012-11-30 14:33:19 CET
Der squid NTLM-Auth Helper beachtet werder "Gesperrte Anmeldeverfahren" noch "Konto-Deaktivierung" am Benutzerobjekt, eine Anmeldung am Squid über NTLM ist also immer möglich.
Comment 1 Erik Damrose univentionstaff 2013-04-03 15:16:36 CEST
Fixed in
errata3.1-1: univention-squid 6.0.8-2.195.201304031424
ucs3.1-2: univention-squid 6.0.9-1.196.201304031432

Changelog and yaml created.
2013-04-03-univention-squid.yaml
Comment 2 Felix Botner univentionstaff 2013-04-04 11:43:21 CEST
OK errata 3.1-1
OK advisory
OK 3.1-2
OK changelog 3.1-2
Comment 3 Janek Walkenhorst univentionstaff 2013-04-09 16:53:02 CEST
http://errata.univention.de/3.1-errata84.html